<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
RepProcMsgResult Class
Members See Also Send Feedback

A class representing the return value of RepProcessMessage(DatabaseEntry, DatabaseEntry, Int32).

Namespace: BerkeleyDB
Assembly: libdb_dotnet60 (in libdb_dotnet60.dll) Version: 6.0.35.0

# Syntax

C#

    public class RepProcMsgResult

Visual Basic (Declaration)

    Public Class RepProcMsgResult

Visual C++

    public ref class RepProcMsgResult

# Inheritance Hierarchy

System..::.Object
BerkeleyDB..::.RepProcMsgResult

# See Also

RepProcMsgResult Members
BerkeleyDB Namespace